<template>
	<view class="cmain">
		<view class="icon">&#xe602;</view>
		<view class="desc">接单成功，</view>
		<view class="desc">等待收购商进行接单确认才会生成订单。</view>
		<button class="btn" @click="go()">确定</button>
	</view>
</template>

<script>
export default {
	data() {
		return {};
	},
	methods: {
		go() {
			uni.redirectTo({
				url: '/pages/market/two/list'
			});
		}
	}
};
</script>

<style lang="scss">
.cmain {
	text-align: center;
	padding: 40px;
	color: $font-c;
	.icon {
		font-size: 150px;
		color: $main-color;
	}
	.desc {
		margin-top: 7px;
	}
	.btn {
		margin-top: 50px;
	}
}
</style>
